/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Lani Goto
Version:  Dec 2013
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#ijger #header {
	height: 127px; }

#ijger #header #logo {
	display: block;
	float: left; }

#ijger #header h1,
#ijger #header h1 a,
#ijger #header #pagetitle {
	height: 127px;
	width: 740px;
	padding: 0;
	margin: 0;
	display: block;
	float: right; }

#ijger #header h1 a {
	background: #ffffff url(../assets/md5images/38aa983d9cd79254b9b02692cd094b73.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#ijger #navigation {
	height: 38px;
	width: 980px;
	background: #a9b897 url(../assets/md5images/314ee0b26895455e4efb5cd8d0eefb01.gif) top left repeat-x; }

#ijger #navigation #tabs,
#ijger #navigation #tabs ul,
#ijger #navigation #tabs ul li {
	height: 38px;
	padding: 0;
	margin: 0; }

#ijger #navigation #tabs a {
	height: 38px;
	line-height: 38px;
	font-size: 12px;
	font-weight: bold;
	color: #000;	
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#ijger #navigation #tabs a:hover,
#ijger #navigation #tabs a:active,
#ijger #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#ijger #sidebar p.site-follow {
	display: none; }

#ijger #sidebar a:hover,
#ijger #sidebar a:active,
#ijger #sidebar a:focus {
	color: #fff; }

#ijger #sidebar ul#navlist {
	border-top: 1px solid #fff; }

#ijger #sidebar ul#navlist li a {
	color: #ffffff;
	text-decoration: none;
	background-color: #52594a;
	border-bottom: 1px solid #fff; }

#ijger #sidebar ul#navlist li a:hover,
#ijger #sidebar ul#navlist li a:active,
#ijger #sidebar ul#navlist li a:focus {
	color: #000;
	text-decoration: underline;
	background-color: #c7cec0; }

#ijger #sidebar p.advanced a:link,
#ijger #sidebar p.advanced a:visited {
	color: #ffffff;
	text-decoration: none; }

#ijger #sidebar p.advanced a:hover,
#ijger #sidebar p.advanced a:active,
#ijger #sidebar p.advanced a:focus {
	text-decoration: underline; }

#ijger #sidebar #sidebar-search label,
#ijger #sidebar .sidebar-search #browse label {
	color: #fff; }


/* Main Content */

#ijger #content {
	background-color: transparent; }

#ijger #main.text h1 {
	font-size: 24px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 10px; }

#ijger #main.text h2.masthead {
	font-size: 21px;
	font-weight: normal; }

#ijger .article-list h2 {
	font-size: 21px;
	font-weight: normal;
	background: transparent;
	border-bottom: 1px solid #bfbfbf;
	margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
	 }

#ijger #main.text a:link,
#ijger #main.text a:visited {
	color: #724b4c;
	text-decoration: underline; }

#ijger #main.text a:hover,
#ijger #main.text a:active,
#ijger #main.text a:focus {
	color: #000; }

#ijger #main.text .doc a:link,
#ijger #main.text .doc a:visited {
	text-decoration: none; }

#ijger #main.text .doc a:hover,
#ijger #main.text .doc a:active,
#ijger #main.text .doc a:focus {
	text-decoration: underline; }


/* Footer */

#ijger #footer {
	height: 76px;
	width: 980px;
	background: #a9b897 url(../assets/md5images/400b47f8f29dad786fdcffdbf53becc1.gif) top left repeat-x; }

#ijger #footer #bepress a {
	height: 76px;
	background-color: transparent; }


#ijger #footer p,
#ijger #footer p a {
	font-size: 12px;
	color: #000; }

#ijger #footer p a:link,
#ijger #footer p a:visited {
	text-decoration: none; }

#ijger #footer p a:hover,
#ijger #footer p a:active,
#ijger #footer p a:focus {
	text-decoration: underline; }
	
/* Issue intro text alignment */
	
#ijger .article-list p {
	margin-left: 0;
}
#ijger .article-list .doc p {
	margin-left: 54px;
}
#ijger .article-list .doc .pdf,
#ijger .article-list .doc .native,
#ijger .article-list .doc .external,
#ijger .article-list .doc .none,
#ijger .article-list .doc p.edit {
	margin-left: 0;
}
		
	